from django.shortcuts import render
from django.http import HttpResponse
from .models import Agency, Stop, Route, Trip, StopTime, Calendar, CalendarDate, FareAttribute, FareRule, Shape, Frequency, Transfer, FeedInfo

def index(request):
    context = {}
    return HttpResponse(request, "templates/map.html", context)

